
.jumbotron {

  background-color: transparent;
  padding: 10px;
}

.card-container-top {

    text-align: center;
}

.card-container-bottom {

    text-align: center;
    margin-top: -415px;
}

div.card {
    moz-border-radius: 13px;
    border-radius: 13px;
    height: 185px;
    width: 115px;
    margin: 0 auto;
}

.branded-card {
    moz-border-radius: 5px;
    border-radius: 5px;
    background-image: url('http://nobel-industries.lu/wp-content/themes/crobiz-corporate-wordpress-theme/gslabs/card-qw.png');
    width: 100%;
    height: 100%;
    opacity: 0;
}

div.card:after {
    clear: both;
}

#green-card {
    background-color: green;
    background-image: url('/wp-content/themes/crobiz-corporate-wordpress-theme/gslabs/card-qw.png');
    left: 0px;
    position: relative;
    top: -200px;
    -webkit-transform: rotate(-10deg);
    -webkit-transform-origin: right top 0;
    transform: rotate(-10deg);
    transform-origin: right top 0;
}

#orange-card {
    background-color: orange;
    background-image: url('/wp-content/themes/crobiz-corporate-wordpress-theme/gslabs/card-qw.png');
    position: relative;
    -webkit-transform: rotate(20deg);
    -webkit-transform-origin: right top 0;
    transform: rotate(20deg);
    transform-origin: right top 0;
}

#light-blue-card {
    background-color: lightblue;
    background-image: url('/wp-content/themes/crobiz-corporate-wordpress-theme/gslabs/card-qw.png');
    left: 0px;
    position: relative;
    top: -204px;
    -webkit-transform: rotate(33deg);
    -webkit-transform-origin: right top 0;
    transform: rotate(33deg);
    transform-origin: right top 0;
}

#dark-card {
    background-color: lightgray;
    background-image: url('/wp-content/themes/crobiz-corporate-wordpress-theme/gslabs/card-qw.png');
    left: 75px;
    position: relative;
    top: -30px;
    -webkit-transform: rotate(-20deg);
    -webkit-transform-origin: right top 0;
    transform: rotate(-20deg);
    transform-origin: right top 0;
    
}